/* ------------------------------------------------------
main
------------------------------------------------------ */

h1 {
	background-image: url(../img/logo.gif);
	height: 82px;
	width: 119px;
	background-repeat: no-repeat;
	float: left;
}
.subNavi {
	float: right;
	height: 428px;
	width: 204px;
	background-image: url(../img/service.gif);
	background-repeat: no-repeat;
}

.subNavi h4 {
	text-indent: -9999px;
}

#header {
	float: right;
	height: 25px;
	width: 100px;
	margin-top: 10px;
}
.sn01 a {
	background-image: url(../img/trim.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 101px;
	width: 182px;
	margin-top: 35px;
	margin-left: 10px;
	overflow: hidden;
}
.sn02 a {
	background-image: url(../img/hotel.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 101px;
	width: 182px;
	margin-top: 5px;
	margin-left: 10px;
	overflow: hidden;
}

.sn03 a {
	background-image: url(../img/classroom.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 101px;
	width: 182px;
	margin-top: 5px;
	margin-left: 10px;
	overflow: hidden;
}

.sn04 a {
	background-image: url(../img/bana.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 50px;
	width: 170px;
	margin-top: 5px;
	margin-left: 15px;
	overflow: hidden;
}

#headWrap {
	background-image: url(../img/back.gif);
	width: 730px;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 89px;
}

#logo {
	float: left;
	height: 89px;
	width: 241px;
}

.textnavi {
	clear: left;
	margin-top: 10px;
	text-align: center;
	width: 700px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	height: 16px;
	padding-top: 8px;
	margin-left: 30px;
}

#flash {
	float: left;
	height: 218px;
	width: 530px;
	margin-top: 5px;
	background-image: url(../img/fla_last.jpg);
	background-repeat: no-repeat;
}

.textnavi li {
	display: inline;
}

.globalnavi {
	display: block;
	clear: left;
	float: left;
	width: 730px;
}

#header li {
	float: left;
}



em {
	display: none;
}

.head1 a{
	background-image: url(../img/mail.gif);
	height: 11px;
	width: 89px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}

.head2 a{
	background-image: url(../img/privacy.gif);
	height: 11px;
	width: 103px;
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	margin-left: 10px;
}

.globalnavi li {
	float: left;
}

#mainimage {
	width: 122px;
	display: block;
	float: left;
	background-repeat: no-repeat;
	height: 14px;
	margin-top: 68px;
}


#wrapper {
	text-align: left;
	width: 760px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #009933;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	background-color: #009900;
	text-align: center;
	height: 15px;
	width: 760px;
	clear: left;
	float: left;
	margin-top: 5px;
}

img.preload{
display:none;
}


.contentsWrap {
	width: 734px;
	margin-right: 11px;
	margin-left: 15px;
}
